{% if 
(
    [app.session.get('user_id'),O.sysma_object_type_id,O.organisation_id,  'gestionnaire']|hasAccessSysmaActions  or
    [app.session.get('user_id'),O.sysma_object_type_id,O.organisation_id,  'contributeur']|hasAccessSysmaActions 
)
%}



<button type="submit" class="btn btn-xs btn-primary" 
        onClick='sendData("action=creer-sysma_relation&sysma_object_id={{O.id}}&sysma_object_type_id={{TO.sysma_object_type_id}}", "{{ url('relation-modify-create') }}", "objet", event, true);'>
    <span class="glyphicon glyphicon-plus"></span> Créer une relation</button>


{% endif %}